Bug 1870743 (perl-Data-Stream-Bulk-epel8) - EPEL8 Branch Request: perl-Data-Stream-Bulk
Summary: EPEL8 Branch Request: perl-Data-Stream-Bulk
Keywords:
Status: CLOSED ERRATA
Alias: perl-Data-Stream-Bulk-epel8
Product: Fedora
Classification: Fedora
Component: perl-Data-Stream-Bulk
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Emmanuel Seyman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: perl-DBIx-Class-epel8 perl-Test-TempDir-epel8 perl-SQL-Abstract-epel8
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-20 17:38 UTC by Igor Raits
Modified: 2020-11-17 00:35 UTC (History)
3 users (show)

Fixed In Version: perl-Data-Stream-Bulk-0.11-23.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-17 00:35:26 UTC
Type: ---


Attachments (Terms of Use)

Description Igor Raits 2020-08-20 17:38:50 UTC
I would appreciate if you could build perl-Data-Stream-Bulk for EPEL8. I've checked that master branch builds fine there and according to my testing works. Feel free to add me as co-maintainer. This package and its dependencies are built in https://copr.fedorainfracloud.org/coprs/ignatenkobrain/gdc/packages/.

Comment 2 Fedora Update System 2020-11-01 11:26:04 UTC
FEDORA-EPEL-2020-dcd7516b43 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-dcd7516b43

Comment 3 Fedora Update System 2020-11-02 01:23:04 UTC
FEDORA-EPEL-2020-dcd7516b43 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-dcd7516b43

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-11-17 00:35:26 UTC
FEDORA-EPEL-2020-dcd7516b43 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.